Qt5 support

Yocto Project Compatibility Information
Yocto Project Compatible: Yes
Compatible with Yocto version/s: 1.5 1.6 1.7 1.8